body   {   background-color: #666666;   background-image: url('images/b3.gif');     font-size: 14px;   
           font-family: arial, sans-serif;
           margin-right: 0px;     margin-left: 0px;      margin-top: 8px;     margin-bottom: 0px;   }

#wrapper {  width: 980px;    margin-left: auto;   margin-right: auto;  }

hr     {   color: #037bb0;  height: 4px;      }

h1     {   color: #d10000;         font-family: comic sans ms,sans-serif;
           font-size: 30px;        padding: 1px;   margin-top: 4px;     margin-bottom: 4px; }

h2     {   font-family: comic sans ms,sans-serif;     font-size: 20px;    color: #0015a3;    font-style: italic;
           padding-top: 4px;  padding-bottom: 10px;    margin: 0px;   }

h3     {   font-family: comic sans ms,sans-serif;       font-size: 22px;         font-style: normal;
           color: #000000;      font-weight: bold;      
           padding-top: 14px;    padding-bottom: 4px;     margin-bottom: 0px;     margin-top: 0px;   }

h4     {   color: #0015A3;         font-family: comic sans ms,arial,sans-serif;     font-size: 17px;
           font-style: bold;     margin-top: 8px;   margin-bottom: 2px;  }

p      {   font-family: comic sans ms,arial, sans-serif;    font-size: 15px;	   color: #000000;   margin: 0px;   }

p.red  {   color: #ff0000;    }

b      {   font-weight: bold;  }
p.a    {   font-family: century gothic,trebuchet ms,helvetica,arial;  color: #d10000;    font-size: 16px; line-height: 20px;  }

i      {   font-style: italic;   } 
i.sm   {   font-family: comic sans ms,arial,sans-serif;   font-size: 13px;    color: #000066;  font-style: normal;   
           font-weight: bold;  }
i.p    {   font-family: comic sans ms,arial,sans-serif;   font-size: 11px;    color: #d10000;  font-style: normal;  }

p i    {   color: #000033;    }     /*  only  within   */

ul     {   margin-top: 2px;   margin-bottom: 2px;  padding-left: 22px; }
li     {   font-family: comic sans ms,arial,sans-serif;   font-size: 15px;    color: #000000;   margin-top: 4px;   }

td     {   font-family: arial, sans-serif;	  color: #000000;   }

a.a:link  {  color: #000066;   font-family: comic sans ms,arial;           font-size: 16px;     font-weight: normal;
           text-decoration: none;  padding-left: 2px; padding-right: 2px; padding-top: 4px;  padding-bottom: 4px; 
           background-color: #C6D4FF;  border: 1px solid #000000;  }
a.a:visited  { color: #000066;   font-family: comic sans ms,arial;         font-size: 16px;       font-weight: normal;
           text-decoration: none;  padding-left: 2px; padding-right: 2px; padding-top: 4px;  padding-bottom: 4px; 
           background-color: #C6D4FF;   border: 1px solid #000000; }
a.a:hover {  color: #ffffff;   font-family: comic sans ms,arial;           font-size: 16px;     font-weight: normal;
           text-decoration: none;    background-color: #d10000;    border: 1px solid #000000; 
           padding-left: 2px; padding-right: 2px; padding-top: 4px;  padding-bottom: 4px;  }

a:link  {  color: blue;   font-family: comic sans ms,arial;           font-size: 15px;     font-weight: normal;
           text-decoration: underline;     }
a:visited  { color: blue;   font-family: comic sans ms,arial;         font-size: 15px;       font-weight: normal;
           text-decoration: underline;       }
a:hover {  color: #d10000;   font-family: comic sans ms,arial;        font-size: 15px;     font-weight: normal;
           text-decoration: underline;    }

a.n:link  {  color: #ffffff;   font-family: arial;           font-size: 12px;     font-weight: bold;
           text-decoration: none;  padding: 4px;  }
a.n:visited  { color: #ffffff;   font-family: arial;         font-size: 12px;     font-weight: bold;
           text-decoration: none;  padding: 4px;  }
a.n:hover {  color: #ffffff;   font-family: arial;           font-size: 12px;     font-weight: bold;
           text-decoration: none;  background-color: #1e3cff;  padding: 4px; }

img.a   {  border: 2px solid #0015a3;  }